Source: pspresent
Section: x11
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper-compat (= 12),
 dpkg-dev (>= 1.16.1.1~),
 x11proto-core-dev,
 libxinerama-dev
Standards-Version: 4.4.1
VCS-Browser: https://salsa.debian.org/debian/pspresent/tree/debian
VCS-Git: https://salsa.debian.org/debian/pspresent.git -b debian
Homepage: http://zmatt.net/pspresent
Rules-Requires-Root: no

Package: pspresent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript-x
Description: fullscreen PostScript presentation tool
 pspresent is a tool that displays PostScript slides in fullscreen, for
 giving presentations.  Navigation is simple: spacebar goes forward one
 slide, backspace takes you back one slide.  The escape key quits.  The
 display itself is double-buffered giving seamless transitions between
 slides.
